/*     82277 : 바로가기 + 배경 이미지 고정      */
.img_list__82277__ {background-image:url('/img_up/shop_pds/pagoda/build/option/headerbg1609117400.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__82277__ * {box-sizing:border-box}
.img_list__82277__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__82277__ .title__82277__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__82277__ .cont__82277__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82277__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__82277__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__82277__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__82277__ .item a {display:block}
.img_list__82277__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__82277__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__82277__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__82277__ .item .figure img {width:100%;vertical-align:middle}
.img_list__82277__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__82277__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82277__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__82277__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__82277__ .item {width:100%}
.col_m_2__82277__ .item {width:50%}
.col_m_3__82277__ .item {width:33.3333%}
.col_m_4__82277__ .item {width:25%}
.col_m_1__82277__ .item,
.col_m_2__82277__ .item2n,
.col_m_3__82277__ .item3n,
.col_m_4__82277__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__82277__ .img_inner {padding:30px 15px}
	.img_list__82277__ .title__82277__ {font-size:24px}
	.img_list__82277__ .list_wrap {margin-top:30px}

	.col_m_1__82277__ .item,
	.col_m_2__82277__ .item2n,
	.col_m_3__82277__ .item3n,
	.col_m_4__82277__ .item4n {clear:none}

	.col_t_1__82277__ .item {width:100%}
	.col_t_2__82277__ .item {width:50%}
	.col_t_3__82277__ .item {width:33.3333%}
	.col_t_4__82277__ .item {width:25%}
	.col_t_5__82277__ .item {width:20%}
	.col_t_6__82277__ .item {width:16.6666%}
	.col_t_1__82277__ .item,
	.col_t_2__82277__ .item2n,
	.col_t_3__82277__ .item3n,
	.col_t_4__82277__ .item4n,
	.col_t_5__82277__ .item5n,
	.col_t_6__82277__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__82277__ .img_inner {padding:200px 0}
	.img_list__82277__ .title__82277__ {font-size:24px}
	.img_list__82277__ .cont__82277__ {font-size:36px}
	.img_list__82277__ .item .item_inner {padding:10px 15px}
	.img_list__82277__ .item .figure {width:40px}
	.img_list__82277__ .item .caption {padding-left:15px}
	.img_list__82277__ .item .caption > span.subject {font-size:16px}
	.img_list__82277__ .item .caption > span.content {font-size:14px}

	.col_t_1__82277__ .item,
	.col_t_2__82277__ .item2n,
	.col_t_3__82277__ .item3n,
	.col_t_4__82277__ .item4n,
	.col_t_5__82277__ .item5n,
	.col_t_6__82277__ .item6n {clear:none}

	.col_pc_1__82277__ .item {width:100%}
	.col_pc_2__82277__ .item {width:50%}
	.col_pc_3__82277__ .item {width:33.3333%}
	.col_pc_4__82277__ .item {width:25%}
	.col_pc_5__82277__ .item {width:20%}
	.col_pc_6__82277__ .item {width:16.6666%}
	.col_pc_1__82277__ .item,
	.col_pc_2__82277__ .item2n,
	.col_pc_3__82277__ .item3n,
	.col_pc_4__82277__ .item4n,
	.col_pc_5__82277__ .item5n,
	.col_pc_6__82277__ .item6n {clear:both}
}

/*     82073 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__82073__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__82073__ a span {display:inline-block;position:relative}
.icon_button__82073__.style_line a {background:transparent;color:#e66d1e}

.icon_button__82073__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__82073__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__82073__ a:hover {background:transparent;color:#e66d1e}
.icon_button__82073__.style_line a:hover {background:#e66d1e;color:#fff}

/*     82074 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__82074__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__82074__ a span {display:inline-block;position:relative}
.icon_button__82074__.style_line a {background:transparent;color:#e66d1e}

.icon_button__82074__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__82074__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__82074__ a:hover {background:transparent;color:#e66d1e}
.icon_button__82074__.style_line a:hover {background:#e66d1e;color:#fff}

/*     82076 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__82076__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__82076__ a span {display:inline-block;position:relative}
.icon_button__82076__.style_line a {background:transparent;color:#e66d1e}

.icon_button__82076__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__82076__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__82076__ a:hover {background:transparent;color:#e66d1e}
.icon_button__82076__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84504 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84504__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84504__ a span {display:inline-block;position:relative}
.icon_button__84504__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84504__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84504__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84504__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84504__.style_line a:hover {background:#e66d1e;color:#fff}

/*     82254 : 스크롤 블록/셀 슬라이드 js      */
.empty__82254__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__82254__ p{font-size:17px;font-weight:bold}
.empty__82254__ dl{margin:0;text-align:left;color:#333}
.empty__82254__ dt{margin-bottom:5px;font-size:14px}
.empty__82254__ dd{margin:0;font-size:13px}


/*     82294 : 이미지      */
.img__82294__ {max-width:100%}
.img__82294__ * {box-sizing:border-box}
.img__82294__ a {display:block;vertical-align:top}
.img__82294__ img {width:px;vertical-align:top}

/*     82292 : 타이틀 텍스트      */
.title__82292__ {font-size:0; }
.title__82292__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__82292__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__82292__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__82292__ p {padding-bottom:30px; font-size:35px}
	.title__82292__ p:before {width:40px;}
}

/*     82256 : 이미지      */
.img__82256__ {max-width:100%}
.img__82256__ * {box-sizing:border-box}
.img__82256__ a {display:block;vertical-align:top}
.img__82256__ img {width:px;vertical-align:top}

/*     82257 : 타이틀 텍스트      */
.title__82257__ {font-size:0}
.title__82257__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82257__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82257__.style_top p {padding-top:10px}
.title__82257__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82257__.style_right p {padding-right:14px}
.title__82257__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82257__.style_bottom p {padding-bottom:12px}
.title__82257__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82257__.style_left p {padding-left:14px}
.title__82257__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82257__.style_circle1 p {padding-left:18px}
.title__82257__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82257__.style_circle2 p {padding-left:18px}
.title__82257__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82257__ p {font-size:24px}
	.title__82257__.style_top p:before {width:24px}
	.title__82257__.style_right p:before {height:24px}
	.title__82257__.style_bottom p:before {width:24px}
	.title__82257__.style_left p:before {height:24px}
}

/*     82258 : 장문 텍스트      */
.textarea__82258__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__82258__ p {font-size:17px}
}

/*     82260 : 텍스트 + 배경      */
.text_over_img__82260__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/pagoda/build/option/bg_pattern1501221400.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__82260__ * {box-sizing:border-box;}
.text_over_img__82260__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__82260__ .caption {display:table-cell; padding:18px;}
.text_over_img__82260__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__82260__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__82260__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__82260__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__82260__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__82260__ .caption {vertical-align:top; text-align:left;}
.text_mid__82260__ .caption {vertical-align:middle; text-align:center;}
.text_bot__82260__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__82260__ .caption {padding:25px;}
	.text_over_img__82260__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__82260__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__82260__ .caption {padding:5%;}
	.text_over_img__82260__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__82260__ .caption .content {margin-top:20px;}

	.text_sml__82260__ .caption .subject > span {font-size:20px;}
	.text_sml__82260__ .caption .content {font-size:15px;}
	.text_med__82260__ .caption .subject > span {font-size:24px;}
	.text_med__82260__ .caption .content {font-size:16px;}
	.text_big__82260__ .caption .subject > span {font-size:28px;}
	.text_big__82260__ .caption .content {font-size:18px;}
}

/*     82261 : 이미지      */
.img__82261__ {max-width:100%}
.img__82261__ * {box-sizing:border-box}
.img__82261__ a {display:block;vertical-align:top}
.img__82261__ img {width:525px;vertical-align:top}

/*     84750 : 실선      */
.solid_line__84750__ {display:block;position:relative;width:100%;height:80px}
.solid_line__84750__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__84750__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__84750__ {height:30px}
}

/*     84751 : HTML 편집기      */
.html__84751__ * {line-height:1.4em}

/*     84752 : HTML 편집기      */
.html__84752__ * {line-height:1.4em}

/*     84753 : 이미지      */
.img__84753__ {max-width:100%}
.img__84753__ * {box-sizing:border-box}
.img__84753__ a {display:block;vertical-align:top}
.img__84753__ img {width:px;vertical-align:top}

